.aboutContainer1{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_1.jpg");	
}
.aboutContainer2{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_2.jpg");	
}
.aboutContainer3{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_3.jpg");	
}
.aboutContainer4{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_4.jpg");	
}
.aboutContainer5{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_5.jpg");	
}
.aboutContainer6{
	background: rgba(255, 255, 255, .7) url("../img/aboutBkImg_6.jpg");	
}
.aboutContainer{
	width: 100%;
	height: calc(100vh - 80px);
	background-size: cover;
	background-position: top ;
	background-blend-mode: lighten;
	background-repeat: no-repeat;
	overflow: auto;
}
.aboutText{
	margin: 80px auto 0;
	width: 25%;
}
.aboutText img{
	width: 100%;
}

.aboutInnerContainer{
	margin: 30px auto;
	padding: 30px 0;
	width: 50%;
	background: rgba(255,255,255,.5);
	border-radius: 30px;
}
.aboutTxtHead{
	margin: 0;
	text-align: center;
}
.aboutTxt{
	margin: 20px 0 0;
	text-align: center;
}
@media screen and (max-width: 1080px){
	.aboutContainer{
		margin: 70px 0 0;
		padding: 0 0 80px;
		height: calc(100vh - 70px);
		background-size: cover;
		background-position: top ;
		background-blend-mode: lighten;
		background-repeat: no-repeat;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	.aboutText{
		width: 50%;
	}
	.aboutInnerContainer{
		margin: 30px auto;
		padding: 10px 5% 20px;
		width: 95%;
		background: rgba(255,255,255,.5);
		border-radius: 30px;
	}
.aboutTxtHead, .aboutTxt{
	text-align: start; 
	}
}